/*
Theme Name:     WFL Child Theme
Description:    Child theme for the WFL Theme
Author:         WFL
Author URI:     http://worryfreelabs.com
Template:       wfl
Version:        5.0
*/
@font-face {
    font-family: AppleSystemUIFont;
    src: url(fonts/sfns-system-san-francisco-display-58bd776423fc5.ttf);
}
@font-face {
    font-family: GothamHTF-Bold;
    src: url(fonts/GothamHTF-Bold.otf);
}
@font-face {
    font-family: GothamHTF-Book;
    src: url(fonts/GothamHTF-Book.ttf);
}
@font-face {
    font-family: Gotham Medium Regular;
    src: url(fonts/Gotham Medium Regular.ttf);
}
@font-face {
    font-family: ChronicleDisp-Italic;
    src: url(fonts/ChronicleDisp-Italic.otf);
}
body{
    font-size:18px;
    font-family:'Gotham SSm A', 'Gotham SSm B';
    font-style: normal;
    font-weight:400;
}
.navbar-header p {
    margin: auto;
}
.bread_btn {
box-shadow: 0px 0px 0px 0px !important;
}

.filter-nolink a {
   pointer-events: none;
   cursor: default;
}

.figure-overlay {
   padding:0px;
}

.portfolio .figure {
  width:100%;
}
option {
background-color:#39393d;
}
.wpcf7 p{
margin-bottom:30px!important;
}
.wpcf7 textarea {
height:203px;
}
.connect-icon{
border: 3px solid rgba(255,255,255,.1);
    border-radius: 100px;
    height: 100px;
    width: 100px;
    line-height: 100px;
    margin-right: 25px;
	letter-spacing: -7px;
	margin-bottom: 10px;
}
.jobs-icon{
border: 3px solid rgba(0,0,0,.1);
    border-radius: 100px;
    height: 100px;
    width: 100px;
    line-height: 100px;
	text-align:center;
	float:right;
	margin:0 auto;
}
a.btn.more-link {
    border: 3px solid;
    width: 100%;
	margin-top: 30px;
}
.services-items{
	padding:40px;
/* 	height: 650px; */
	margin-bottom: 0!important;
}
.services-items > p {
    text-align: left;
}
.mainimage {
margin-top: -120px !important;
margin-left: 10%;
margin-right: 10%;
}

.scroll-to {
    letter-spacing: .1em;
	font-weight:bold;
}
.navbar-toggle.collapsed {
	display:block;
	margin-top: 0px;
	color:#fff;
	font-weight:bold;
	letter-spacing: .1em;
	font-size: 16px;
}
button.navbar-toggle.left-menu-sidebar span {
    display: block;
    font-family: GothamHTF-Bold;
}
button.navbar-toggle.left-menu-sidebar i {
    margin-left: 0;
    margin-right: 11px;
}
button.navbar-toggle.close {
    display: block;
	color: #fff;
    opacity: .3;
}
.navbar-menu-header {
    height: 70px;
}
a.scroll-to:hover {
    border-bottom:4px solid;
}
.brandbox{
	height:360px;
	vertical-align: middle;
}

.labnote{
	padding: 150px 0 130px;
}
.connect-bg{
background-color:#39393d;
}
#masthead {
    border: none!important;
    box-shadow: none!important;
	background: transparent;
}
.transparent-header #content, .slide-menu #content{
	margin-top: -90px;
	display: inline-block;
	vertical-align: top;
}

.bottomnegative{
margin-bottom:-70px!important;
}
section#about{
overflow:visible;
z-index:9999;
}
#masthead, .container-logo {
box-shadow:none!important;
}

#navbar-slide .navbar-brand{
display:none!important;
}

#navbar-slide .navbar-nav>li>a {
    text-align: center;
}
#italic {
font-family: 'Chronicle Display A', 'Chronicle Display B';
font-style:italic;
font-weight: 400;
}
.underline {
border-bottom: 2px solid;
margin-bottom: -2px;
}
.about-staff{
background-color:#fff;
margin-top:20px!important;
margin-bottom:20px!important;}
.about-staff>div.col-md-4{
padding-left:0!important;
padding-right:0!important;
}
.va-bottom {
  vertical-align: bottom;
  float: none;
  display: inline-block;
}

ul.tp-revslider-mainul, ul.tp-revslider-mainul  li {
overflow:visible!important;
}
.wpb_revslider_element #portfolioheader, .wpb_revslider_element .portfolioslides{
display:none;
}
.portfolioslides{
margin-top:-140px!important;
}

/* baj */
.portfolio-header {
	display: none;
}

.post-media.single {
text-align:center;
margin-top: -120px;
}
.staff-list-container .figure {
padding:0!important;
}
.figure.awards-image {
    padding: 40px 40px 0px 40px;
    background-color: #fff;
}
#social-icons > div >.row, #brand-icons > div > div >.row  {
	margin:0;
	display: block;
}
.list-container.services-list.row {
	margin-bottom:-1px!important;
}
/* 
.list-container .services-items.col-md-4:nth-child(3n+1),.list-container .services-items.col-md-4:nth-child(3n+2),.list-container .services-items.col-md-4:nth-child(3n+3){
	border-bottom:1px solid #e5e5e5;
}
.list-container .services-items.col-md-4:nth-child(3n+2){
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
}
 */
.list-container .col-sm-6:nth-child(3n+1){
    clear: none;
}
.section-upper-footer {
    background-color: #39393d;
}

.portfolio-container>.row {
    background: #2f2d2f;
}

/* 
.portfolio-related .masonry-wide img {
    max-width: 200%;
} 
*/

button.btn-filter, button.btn-filter:hover, button.btn-filter:active, button.btn-filter:focus{
	border:0;
	border-bottom:3px solid;
	border-color: rgba(255, 255, 255, 0.1);
    width: 100%;
	color:#fff;
	background-color:transparent!important;
}
.filter-dropdown{
    border-radius: 0;
	border:0;
    margin-top: -5px;
    width: 100%;
	box-shadow:none;
	left:50%;
	margin-left:-50%;
	background-color:transparent;
}
.filter-dropdown li{
	margin:0 15px;
	background-color:#fff;
	cursor:pointer;
}

button.close{
	z-index:99;
    position: absolute;
    top: 20px;
    right: 25px;
    color: #fff;
	opacity:.5;
}

.masonry-normal.col-xs-6 {/* width:100%; */}

#apply_form select, #apply_form  textarea, #apply_form  input[type="text"], #apply_form  input[type="email"]{
    background-color:#fff;
    color: #ccc;
    border:1px solid #fff;
}
@media (max-width: 480px) {
	.brandbox{
	height:200px;
	}
	.box-big i {
    font-size: 40px;
	}
	.rev_slider, .rev_slider_wrapper {
		min-height:600px!important;
	}
/* 	.tp-parallax-wrap{
		top:250px!important;
	} */
}
@media (max-width: 375px) {
	.connect-icon{
	margin-right:17px
	}
}
@media (max-width: 767px) {

	.labnote{
	padding: 0px;
	}
	#services .background-media{
	background-size: 200%!important;
    background-position: 0% -80px!important;
	}
	#location .background-media{
	background-size: 200%!important;
    background-position: 0% 0px!important;
	}
	.jobs-icon{
	float:none!important;
	}
	.imgdark {
    background-color: rgba(0, 0, 0, 0.8);
    background-blend-mode: darken;
	}
}
@media (min-width: 767px) {
 	.row.vertical-default,.row.vertical-bottom{
	display:flex;
	} 

}


@media (max-width: 992px) {
	.list-container .services-items.col-md-4:nth-child(3n+2){
	border-left:0;
	border-right:0;
	}
	.services-items{
	height: auto;
	}
	
	.brandbox .figure{
	position: absolute;
    top: 40%;
    right: 25%;
    left: 25%;
    margin:0!important;
	}

}
@media (min-width: 767px) and (max-width: 1200px) {
	h1{
	font-size:27px;
	}
	.blog-list-layout-left .post:not(.format-audio) .post-media, .blog-list-layout-right .post:not(.format-audio) .post-media{
	margin-right:20px;
	}	
	.flex .row{
		display:flex;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	.col-text-1{
		font-size:14px!important;
	}
}	

@media (min-width: 1200px) {
	.cta_space {
		margin-bottom: 150px !important;
	}
	#img-slide-big img {
	width:600px!important;
	height:auto!important;
	}
}
@media (max-width: 1199px) {	
	#img-slide-big img {
	width:420px!important;
	height:auto!important;
	}
}
@media (max-width: 991px) {	
	.rev_slider_wrapper {
		overflow:hidden!important;
	}
}

/* Upload Button*/
.btn-file {
    position: relative;
    overflow: hidden;
	width: 100%;
    background-color: #fff!important;
	border: 1px solid!important;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.text-turquoise {
	color:#06a9c7!important;
}
.post-grid {
    border: 0;
    background-color: transparent!important;
    box-shadow: none;
	margin: 0px -15px;
}
.post-grid:hover {
    box-shadow: none;
}
h2.widgettitle {
    display: none;
}
.widget.widget_categories > .select-wrap {
    border: 0;
    border-bottom: solid;
    border-color: rgba(255, 255, 255, 0.1);
}
.widget.widget_categories > .select-wrap select{
	width:100%;
	margin:0;
}
.widget.widget_categories > .select-wrap:after{
	right:25px;
}
.widget.widget_categories > label {
	text-align: center;
    width: 100%;
    text-transform: uppercase;
}
.post-tags a:hover, .post-share ul.social-icons li a:hover {
    box-shadow: none!important;
}

input#uploadFile2, input#uploadFile1{
  font-size: 12px;
    width: 100%;
    text-align: center;
    margin-top: 5px;
}

.figure-overlay .figure-overlay-container .figure-caption{
	vertical-align: middle !important;
}
div.author-avatar img {
	background: white;
    border-radius: 50px;
    width: 60px;
	height: 60px;
}
/* Icons: */
.wfl {width: 100px;height: 100px;display: inline-block;}
.wfl-icon-ios-app {background-image:url(images/icon-ios.png);}
.wfl-icon-android-app {background-image:url(images/icon-android.png);}
.wfl-icon-web-app {background-image:url(images/icon-web.png);}
.wfl-icon-frontend {background-image:url(images/icon-frontend.png);}
.wfl-icon-cloud {background-image:url(images/icon-cloud.png);}
.wfl-icon-integration {background-image:url(images/icon-integration.png);}
.wfl-icon-maintenance {background-image:url(images/icon-maintenance.png);}
.wfl-icon-functionality {background-image:url(images/icon-functionality.png);}
.wfl-icon-performance {background-image:url(images/icon-performance.png);}
.wfl-icon-ue {background-image:url(images/icon-ue.png);}
.wfl-icon-ui {background-image:url(images/icon-ui.png);}
.wfl-icon-branding {background-image:url(images/icon-branding.png);}
.wfl-icon-content {background-image:url(images/icon-content.png);}
.wfl-icon-usability {background-image:url(images/icon-usability.png);}
.wfl-icon-design {background-image:url(images/icon-design.png);}
.wfl-icon-mobile {background-image:url(images/icon-mobile.png);}
.wfl-icon-technical {background-image:url(images/icon-technical.png);}
.wfl-icon-accelerate {background-image:url(images/icon-accelerate.png);width: 130px;height: 130px;}
.wfl-icon-speed {background-image:url(images/icon-speed.png);width: 130px;height: 130px;}
.wfl-icon-maximize {background-image:url(images/icon-maximize.png);width: 130px;height: 130px;}
.wfl-icon-increase {background-image:url(images/icon-increase.png);width: 130px;height: 130px;}

form#sf_form_salesforce_w2l_lead_1{
	padding: 0px 1.5%;
    position: relative;
}
form#sf_form_salesforce_w2l_lead_1 div.sf_field_first_name,
form#sf_form_salesforce_w2l_lead_1 div.sf_field_last_name,
form#sf_form_salesforce_w2l_lead_1 div.sf_field_email,
form#sf_form_salesforce_w2l_lead_1 div.sf_field_phone{
	width: 50%;
    margin-bottom: 22px!important;
    margin-right: 15px;
}
form#sf_form_salesforce_w2l_lead_1 div.sf_field_email{
	margin-top: -117px;
}
form#sf_form_salesforce_w2l_lead_1 div.sf_field_phone{
	margin-top: -48px;
}
form#sf_form_salesforce_w2l_lead_1 div.sf_field_servicetype,
form#sf_form_salesforce_w2l_lead_1 div.sf_field_state{
	width: 24%;
    margin-bottom: 22px;
}
form#sf_form_salesforce_w2l_lead_1 div.sf_field_first_name input[type="text"],
form#sf_form_salesforce_w2l_lead_1 div.sf_field_last_name input[type="text"],
form#sf_form_salesforce_w2l_lead_1 div.sf_field_email input[type="text"],
form#sf_form_salesforce_w2l_lead_1 div.sf_field_phone input[type="text"]{
    width: 100%;
    font-size: 16px;
    border-radius: 0px;
    padding: 0 20px;
    border: 3px solid;
    height: 48px;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-shadow: none;
    box-shadow: none;
    font-weight: light;
    -webkit-font-smoothing: antialiased;
    font-family: 'Gotham SSm A', 'Gotham SSm B';
    color: #efefef;
    border-color: rgba(255, 255, 255, 0.1);
    margin: 0px;
}


form#sf_form_salesforce_w2l_lead_1 div.sf_field_servicetype div.select-wrap{
    position: relative;
    width: 100%;
    height: 48px;
}
form#sf_form_salesforce_w2l_lead_1 div.sf_field_state div.select-wrap{
    height: 48px;
    margin-left: 5px;
}

form#sf_form_salesforce_w2l_lead_1 div.sf_field_description{
	width: 48.3%;
}
form#sf_form_salesforce_w2l_lead_1 div.sf_field_description textarea{
    font-size: 16px;
    height: 188px;
    -moz-appearance: none;
    font-weight: light;
    font-family: 'Gotham SSm A', 'Gotham SSm B';
        margin: 0px;
}
form#sf_form_salesforce_w2l_lead_1 div.sf_type_checkbox{
	display: none;
}
form#sf_form_salesforce_w2l_lead_1 input[type="submit"]{
    border-radius: 0px;
    font-size: 18px;
    padding-left: 60px;
    padding-right: 60px;
    margin: auto;
    height: 50px;
}
form#sf_form_salesforce_w2l_lead_1 div div.sf_field_first_name span.error_message{
	font-size: 16px;
    display: inline-block;
    line-height: 2em;
    color: #008d7d;
    clear: right;
    float: right;
    font-family: 'Gotham SSm A','Gotham SSm B';
    font-weight: 400;
}

@media (max-width: 992px) {

form#sf_form_salesforce_w2l_lead_1{
	    display: flex;
	    flex-wrap: wrap;
	}
	form#sf_form_salesforce_w2l_lead_1 div.sf_field_email{
		margin-top: 0px !important;
	}
	form#sf_form_salesforce_w2l_lead_1 div.sf_field_state div.select-wrap{
	    margin-left: 0;
	}
	form#sf_form_salesforce_w2l_lead_1 div.sf_field_phone{
		margin-top: 0px !important;
	}
	form#sf_form_salesforce_w2l_lead_1 div.sf_field_first_name,
	form#sf_form_salesforce_w2l_lead_1 div.sf_field_last_name,
	form#sf_form_salesforce_w2l_lead_1 div.sf_field_email,
	form#sf_form_salesforce_w2l_lead_1 div.sf_field_phone{
		width: 100%;
		order: 1;
		margin-right: 0px;
	}
	form#sf_form_salesforce_w2l_lead_1 div.sf_field_servicetype{
	    width: 100%;
	    position: initial;
	    order: 2;
	}
	form#sf_form_salesforce_w2l_lead_1 div.sf_field_state{
	    width: 100%;
	    position: initial;
	    order: 3;
	}
	form#sf_form_salesforce_w2l_lead_1 div.sf_field_description{
		width: 100%;
	    position: initial;
	    order: 4;
	}
	form#sf_form_salesforce_w2l_lead_1 div.w2lsubmit{
		order: 5;
		width: 100%;
	}
	form#sf_form_salesforce_w2l_lead_1 input[type="submit"]{
		padding-left: 0px;
		padding-right: 0px;
		width: 90%;
    	margin: auto;
	}
}




/*div.tp-mask-wrap div#slide-1138-layer-2,
div.tp-mask-wrap div#slide-179-layer-2,
div.tp-mask-wrap div#slide-29-layer-2,
div.tp-mask-wrap div#slide-177-layer-2,
div.tp-mask-wrap div#slide-25-layer-2,
div.tp-mask-wrap div#slide-175-layer-2, 
div.tp-mask-wrap div#slide-1485-layer-2 {
	text-align: center !important;	
}*/

.text-align-left{
	text-align: left !important;
}

section.labnote div.container-fullwidth div.row div.col-md-6.col-xs-12 a.btn{
    color: #E85251 !important;
    border-color: #E85251 !important;
}
section.labnote div.container-fullwidth div.row div.col-md-6.col-xs-12 a.btn:hover{
	background-color: #E85251 !important;
	color: #fff !important;
}

div.container-fullwidth div.row div.col-md-6.col-xs-12 div.element-top-20 div.post-grid-content h1 a:hover{
	color: #E85251 !important;
}
div.container-fullwidth div.row div.col-md-6.col-xs-12 .post-grid:hover .post-grid-content-title a{
	color: #5c5c5c;
}	
div.container-fullwidth div.row div.col-md-6.col-xs-12 div.element-top-20 div.post-grid-content a:hover{
	color: #E85251 !important;
}
div.container-fullwidth div.row div.col-md-6.col-xs-12 div.element-top-20 div.post-grid-content a.post-more-link{
	color: #E85251 !important;
}
div.container-fullwidth div.row div.col-md-6.col-xs-12 div.element-top-20 div.post-grid-content a.post-more-link:hover{
	color: #E85251 !important;
}

div.col-md-4.element-top-50.element-bottom-40 div.widget.widget_categories div.select-wrap:hover{
	border-color: #00b7d2;
}

div.col-md-4.element-top-50.element-bottom-40 div.widget.widget_categories div.select-wrap select option{
	    background-color: #fff;
    cursor: pointer;
    font-family: 'Gotham SSm A', 'Gotham SSm B';
    font-style: normal;
    font-size: 14px !important;
    -webkit-appearance: button;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-padding-end: 20px;
    -webkit-padding-start: 2px;
    -webkit-user-select: none;
    box-sizing: border-box;
    color: #555;
}
div.col-md-4.element-top-50.element-bottom-40 div.widget.widget_categories div.select-wrap select option:hover{
	background-color: #EAEAEA;
}
div.col-md-4.element-top-50.element-bottom-40 div.widget.widget_categories div.select-wrap select {
    background: transparent!important;
    position: relative;
    z-index: 1;
    border-radius: 0;
    border: 0;
    padding-left: 3px;
    line-height: 36px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-indent: .01px;
    width: 100%;
    margin: auto;
    height: 42px;
    text-align: center;
}

div.col-md-4.col-sm-4.col-xs-12.element-top-50.element-bottom-40
div.col-md-4.col-sm-4.col-xs-12.element-bottom-20 {
	width: 100%;
}
div.col-md-4.col-sm-4.col-xs-12.element-top-50.element-bottom-40
div.col-md-4.col-sm-4.col-xs-12.element-bottom-20
ul.dropdown-menu.filter-dropdown{
	z-index: 10000;
}
@media (max-width: 473px) {
	div.tp-mask-wrap div.tp-caption img{
	position: relative;
    left: 10%;
}
}
@media (max-width: 777px) {
	div#rev_slider_2_1 
	ul.tp-revslider-mainul
	li
	div.tp-parallax-wrap
	div.tp-loop-wrap
	div.tp-mask-wrap
	div.tp-caption{
		line-height: 20px !important;
		padding: 18px 25px !important;
	}
	div.tp-mask-wrap div.tp-caption img{
	position: relative;
    left: 10%;
}
}


/* baj edit */
div.tp-mask-wrap div.tp-caption{
	text-align: justify;
}

div.tp-mask-wrap div[id*='-layer-2'] {
	text-align: center !important;	
}

/*div.tp-mask-wrap div#slide-1513-layer-2 {
	text-align: center !important;	
}*/


.homepage-banner-container {
    height: 1043px;
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.page-template-template-homepage .content {
    position: relative;
}

.homepage-title {
    font-size: 100px;
    color: white;
    margin-top: 0;
    margin-bottom: 33px;
    line-height: normal;
    font-family: GothamHTF-Bold;
}

.homepage-subtitle {
    font-size: 26px;
    color: white;
    font-family: GothamHTF-Book;
}

.homepage-banner-button {
    border: 2px solid white;
    border-radius: 24px;
    margin-top: 32px;
    padding: 6px 18px 6px 17px;
    font-size: 14px;
    display: inline-block;
    color: white;
    font-family: GothamHTF-Bold;
}

.homepage-section-container {
    color: white;
    display: table;
    width: 100%;
    line-height: normal;
}

.homepage-section-container .small-section {
    height: inherit;
    padding: 40px 150px 40px 44px
}

.homepage-section-container .large-section {
    height: inherit;
    text-align: center;
    padding-top: 80px;
}

.section-title {
    font-family: GothamHTF-Book;
    font-size: 30px;
}

.section-subtitle {
    font-size: 14px;
    font-family: ChronicleDisp-Italic;
    margin-top: 32px;
}

.section-content {
    font-size: 14px;
    font-family: GothamHTF-Book;
}

.section-subtitle > p {
    margin-bottom: 32px;
}

.homepage-section-container .small-circle {
    border-radius: 30px;
    width: 10px;
    height: 10px;
    margin-top: 32px;
}

section.motto-container {
    display: none;
}

section.animated-motto-container {
    display: block;
}

#hertz, #disney, #arccos {
    height: 490px;
}

#hertz > div:first-child {
    padding-top: 55px;
    padding-bottom: 0;
}

#hertz > div:last-child {
    padding-top: 86px;
    padding-bottom: 86px;
}

#disney > div:last-child {
    padding-top: 55px;
    padding-bottom: 0;
}

#disney > div:first-child {
    padding-top: 86px;
    padding-bottom: 86px;
}

#arccos > div:first-child {
    padding-top: 55px;
    padding-bottom: 0;
}

#arccos > div:last-child {
    padding-top: 86px;
    padding-bottom: 86px;
}

.second-banner-button {
    border: 3px solid white;
    border-radius: 27px;
    padding: 6px 17px 6px 17px;
    display: inline-block;
    color: white;
    font-size: 18px;
    width: 180px;
    letter-spacing: 0px;
    text-align: center;
    font-family: GothamHTF-Book;
}

.homepage-banner-content .second-banner-button {
    margin-top: 62px;
    font-size: 17px;
    padding: 10px 35px 9px 35px;
}
.footer-city {
    font-weight: bold;
    color: whitesmoke;
}
@media (max-width: 667px) {
    section.motto-container {
        display: block;
        font-size: 35px;
        margin-bottom: 10px;
        padding-left: 15px;
        padding-right: 15px;
    }

    section.animated-motto-container {
        display: none;
    }
}
